@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

トップページ

------------------------------------------------------------ */

/* エフェクト
---------------------------------------------- */
.inviewfadeInUp{
	opacity: 0;
	transform: translate(0, 60px);
	transition: transform .8s, opacity .8s;
}

.fadeInUp{
	opacity: 1;
	transform: translate(0, 0);
}

/* メインビジュアル
---------------------------------------------- */
.main_home{
	display:-webkit-flex;
	display:flex;
	height: 50.12vw;
	position: relative;
}

.main_l,
.main_r{width: 50%;}

.main_l{
	background: url("../img/home/img_main01.jpg") no-repeat center;
	background-size: cover;
}

.main_r_inner01{
	background: url("../img/home/img_main02.jpg") no-repeat center;
	background-size: cover;
	height: 25.06vw;
}

.main_r_inner02{
	background: url("../img/home/img_main03.jpg") no-repeat center;
	background-size: cover;
	height: 25.06vw;
}

.txt_main01,
.txt_main02{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: 0;
}

.txt_main01{display: none;}

.txt_main02{
	display: block;
	width: 89.06%;
}

.txt_main01 img,
.txt_main02 img{width: 100%;}

/* 学位プログラム制移行について・2020年度入試情報・重要なお知らせ
---------------------------------------------- */
.sec_info{padding-top: 30px;}

.info01{margin-bottom: 25px;}

.info02{margin-bottom: 10px;}

.info04{margin-bottom: 10px;}

.txt_info{font-size: 0.87rem;}

.txt_info p{margin: 0;}

.info01 .ttl_info{margin-bottom: 10px;}

.info01 .ttl_info h1{
	font-size: 0.87rem;
	font-weight: bold;
	margin: 0;
}

.info02 .ttl_info h1{
	background: #92D050;
	padding: 20px 0;
	font-size: 1.25rem;
	margin: 0;
	text-align: center;
	font-weight: bold;
	line-height: 1;
}

.info02 .txt_info{
	background: #eefcdf;
	padding: 20px 15px;
}

.info02 .txt_info ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.info02 .txt_info ul li{margin-bottom: 15px;}

.info02 .txt_info ul li:last-of-type{margin-bottom: 0;}

.info02 .txt_info ul li a{
	background: url("../img/ico_arrow07.png") no-repeat 0 0.3em;
	background-size: 6px;
	padding-left: 12px;
	color: #323D46;
	display: block;
}

.info02 .txt_info ul li a:hover{
	text-decoration: none;
	color: #1288C1;
}

.info03 .ttl_info h1{
	background: #FFC000;
	text-align: center;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1;
	padding: 20px 0;
	margin: 0;
}

.info03 .txt_info{
	background: #fff5d7;
	padding: 20px 15px;
	line-height: 1.6;
}
/* info4 Add by Amagai */

.info04 .ttl_info h1{
	background: #003366;
	color: #FFF;
	text-align: center;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1;
	padding: 20px 10px;
	margin: 0;
}

.info04 .txt_info{
	background: #e1edf8;
	padding: 20px 15px;
	line-height: 1.6;
}

/* NEWS
---------------------------------------------- */
.sec_news{padding: 60px 0 0;}

.sec_news h1{
	text-align: center;
	line-height: 1;
	margin-bottom: 25px;
	font-size: 1.87rem;
	font-weight: bold;
}

.sec_news h1::after{
	content: "ニュース";
	font-size: 0.68rem;
	display: block;
	margin-top: 10px;
	font-weight: normal;
}

.article .photo{
	padding-top: 66.66%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin-bottom: 15px;
}

.article{margin-bottom: 35px;}

.article a{
	display: block;
	color: #323D46;
	transition: opacity .3s;
}

.article a:hover{
	text-decoration: none;
	opacity: 0.6;
}

.article .article_inner{
	display:-webkit-flex;
	display:flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.article .article_inner time{
	display: block;
	line-height: 12px;
	color: #999999;
	font-size: 0.87rem;
	width: 100%;
	margin-bottom: 13px;
}

.article .article_inner .cate{
	font-size: 0.75rem;
	line-height: 12px;
	white-space: nowrap;
	margin: 0 10px 10px 0;
}

.article .article_inner .cate .ico{
	width: 10px;
	height: 10px;
	display: inline-block;
	border-radius: 20px;
}

.article .article_inner .cate p{
	display: inline-block;
	margin: 0;
}

.article h2{
	font-size: 0.87rem;
	line-height: 1.6;
	margin: 0;
}

.sec_news .btn_more{
	text-align: center;
	margin: 40px 0 0;
}

.sec_news .btn_more a{
	background: #54616B;
	width: 100px;
	line-height: 40px;
	display: inline-block;
	color: #FFF;
	font-size: 1rem;
	border-radius: 60px;
}

.sec_news .btn_more a:hover{
	background: #0E6E9B;
	text-decoration: none;
}

/* STUDENTS VOICE
---------------------------------------------- */
.sec_voice{padding: 60px 0;}

.sec_voice h1{
	text-align: center;
	line-height: 1;
	margin-bottom: 25px;
	font-size: 1.87rem;
	font-weight: bold;
}

.sec_voice h1::after{
	content: "学生の声";
	font-size: 0.68rem;
	display: block;
	margin-top: 10px;
	font-weight: normal;
}

.sec_voice .btn_more{
	text-align: center;
	margin: 40px 0 0;
}

.sec_voice .btn_more a{
	background: #54616B;
	width: 100px;
	line-height: 40px;
	display: inline-block;
	color: #FFF;
	font-size: 1rem;
	border-radius: 60px;
}

.sec_voice .btn_more a:hover{
	background: #0E6E9B;
	text-decoration: none;
}

/* DEGREE PROGRAMS
---------------------------------------------- */
.sec_degree{
	background: #54616B url("../img/bg_sp01.jpg") repeat 0 0;
	background-size: 375px;
	padding: 60px 15px;
	color: #FFF;
}

.sec_degree h1{
	text-align: center;
	line-height: 1;
	margin-bottom: 25px;
	font-size: 1.87rem;
	font-weight: bold;
}

.sec_degree h1::after{
	content: "各学位プログラムの特徴";
	font-size: 0.68rem;
	display: block;
	margin-top: 10px;
	font-weight: normal;
}

.degree{
	position: relative;
	margin-bottom: 35px;
}

.degree:last-of-type{margin-bottom: 0;}

.degree figure{margin-bottom: 20px;}

.degree figure img{width: 100%;}

.degree h2{
	font-size: 1.25rem;
	margin-bottom: 12px;
}

.degree .programs{
    border-top: 2px solid #646e75;
    max-width: 100%;
    padding: 25px 0 10px;
}

.degree_inner{
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.degree_inner .lead{
	width: calc(100% - 115px);
	font-size: 0.81rem;
	line-height: 1.6;
}

.degree_inner .lead p{margin: 0;}

.degree_inner .btn_more{margin: 0;}

.degree_inner .btn_more a{
	text-align: center;
	background: #323D46;
	border: 1px solid #59656F;
	width: 100px;
	line-height: 40px;
	display: inline-block;
	color: #FFF;
	font-size: 1rem;
	border-radius: 60px;
}

.degree_inner .btn_more a:hover{
	text-decoration: none;
	background: #0E6E9B;
	border-color: #0E6E9B;
}

/* CENTER
---------------------------------------------- */
.sec_center{padding: 60px 15px;}

.sec_center h1{
	text-align: center;
	line-height: 1;
	margin-bottom: 25px;
	font-size: 1.87rem;
	font-weight: bold;
}

.sec_center h1::after{
	content: "各センターの紹介";
	font-size: 0.68rem;
	display: block;
	margin-top: 10px;
	font-weight: normal;
}

.center{margin-bottom: 35px;}

.center:last-of-type{margin-bottom: 0;}

.center a{
	display: block;
	color: #323D46;
}

.center a:hover{
	text-decoration: none;
	opacity: 0.6;
}

.center a img{
	width: 100%;
	margin-bottom: 15px;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.center .ttl{
	margin: 0;
	line-height: 1.4;
	font-size: 1.25rem;
}

.center .ttl::after{
	content: "";
	display: inline-block;
	background: url("../img/ico_tab02.png") no-repeat 0 0;
	background-size: 13px;
	width: 13px;
	height: 13px;
	margin-left: 8px;
}


@media (min-width: 576px) {/* 表示領域が576px以上の場合に適用するスタイル */

	/* NEWS
	---------------------------------------------- */
	.sec_news .btn_more{margin-top: 0;}
	
	/* STUDENTS VOICE
	---------------------------------------------- */
	.sec_voice .btn_more{margin-top: 0;}
	
	/* CENTER
	---------------------------------------------- */
	.sec_center{padding-bottom: 30px;}
	
	.center:last-of-type{margin-bottom: 35px;}
	
	/* DEGREE PROGRAMS
	---------------------------------------------- */
	.sec_degree{padding-bottom: 30px;}
	
	.degree:last-of-type{margin-bottom: 35px;}
	

}/*--@media--*/


@media (min-width: 768px) {/* 表示領域が768px以上の場合に適用するスタイル */

	/* メインビジュアル
	---------------------------------------------- */
	.main_home{height: auto;}
	
	.main_r_inner01,
	.main_r_inner02{
		height: auto;
    	padding-top: 32%;
	}
	
	.txt_main01{display: none;}
	
	.txt_main02{
		display: block;
		width: 668px;
	}
	
	/* DEGREE PROGRAMS
	---------------------------------------------- */
	.sec_degree{
		background: #54616B url("../img/bg_pc01.jpg") repeat 0 0;
		background-size: 1920px;
	}
	
	
}/*--@media--*/
	

@media (min-width: 992px) {/* 表示領域が992px以上の場合に適用するスタイル */

	/* メインビジュアル
	---------------------------------------------- */
	.main_r_inner01,
	.main_r_inner02{ padding-top: 25%;}
	
	.txt_main01{
		display: block;
		width: 919px;
	}
	
	.txt_main02{display: none;}
	
	/* 学位プログラム制移行について・2020年度入試情報・重要なお知らせ
	---------------------------------------------- */
	.info01{margin-bottom: 30px;}

	.info02{margin-bottom: 10px;}

	.txt_info{font-size: 0.93rem;}
	
	.info01 .ttl_info{margin-bottom: 0;}
	
	.info01 .ttl_info h1{
		font-size: 0.93rem;
		line-height: 1.6;
	}
	
	.info02 .ttl_info h1{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		min-height: 100px;
		height: 100%;
	}
	
	.info02 .ttl_info h1 span{
		background: url("../img/ico_arrow04.png") no-repeat center bottom;
		background-size: 29px;
		padding-bottom: 25px;
	}
	
	.info02 .txt_info{
		padding: 15px;
		height: 100%;
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}
	
	.info02 .txt_info ul{
		display:-webkit-flex;
		display:flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}
	
	.info02 .txt_info ul li{margin: 0 30px 0 0;}
	
	.info02 .txt_info ul li a{background-position: 0 0.4em;}
	
	.info03 .ttl_info h1{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		min-height: 100px;
		height: 100%;
	}
	
	.info03 .txt_info{
		padding: 15px;
		height: 100%;
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}
	
	.info04 .ttl_info h1{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		min-height: 100px;
		height: 100%;
	}
	
	.info04 .txt_info{
		padding: 15px;
		height: 100%;
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}
	
	/* NEWS
	---------------------------------------------- */
	.sec_news{
		padding: 40px 0 0;
		position: relative;
	}
	
	.sec_news .container{position: relative;}
	
	.sec_news h1{
		font-size: 2.25rem;
		letter-spacing: -0.05em;
		text-align: left;
	}
	
	.sec_news h1:after{font-size: 0.81rem;}
	
	.article{margin-bottom: 0;}
	
	.article .article_inner{
		display: block;
		margin-bottom: 12px;
	}
	
	.article .article_inner time{
		display: block;
		margin: 0 0 13px 0;
	}
	
	.article .article_inner .cate{display: block;}
	
	.article h2{
		font-size: 0.93rem;
		line-height: 1.4;
	}
	
	.sec_news .btn_more{
		position: absolute;
		top: 20px;
		right: 15px;
		margin: 0;
	}
	
	.sec_news .btn_more a{
		background: #54616B;
		width: 90px;
		line-height: 36px;
		display: inline-block;
		color: #FFF;
		font-size: 1rem;
		border-radius: 60px;
		transition: background .3s;
	}
	
	/* STUDENTS VOICE
	---------------------------------------------- */
	.sec_voice .container{position: relative;}
	
	.sec_voice h1{
		font-size: 2.25rem;
		letter-spacing: -0.05em;
		text-align: left;
	}
	
	.sec_voice h1:after{font-size: 0.81rem;}
	
	.sec_voice .btn_more{
		position: absolute;
		top: 20px;
		right: 15px;
		margin: 0;
	}
	
	.sec_voice .btn_more a{
		background: #54616B;
		width: 90px;
		line-height: 36px;
		display: inline-block;
		color: #FFF;
		font-size: 1rem;
		border-radius: 60px;
		transition: background .3s;
	}
	
	/* DEGREE PROGRAMS
	---------------------------------------------- */
	.sec_degree{
		background-attachment: fixed;
		padding: 80px 0 50px;
	}
	
	.sec_degree h1{
		margin-bottom: 40px;
		font-size: 2.25rem;
	}
	
	.sec_degree h1::after{font-size: 0.81rem;}
	
	.degree{margin-bottom: 50px;}
	
	.degree figure{margin-bottom: 20px;}
	
	.degree h2{
		font-size: 1.37rem;
		max-width: calc(100% - 100px);
	}
	
	.degree_inner{display: block;}
	
	.degree_inner .lead{
		width: 100%;
		font-size: 0.93rem;
	}
	
	.degree_inner .btn_more{
		position: absolute;
		top: 195px;
		right: 15px;
	}

	.degree_inner .btn_more a{
		width: 90px;
		line-height: 36px;
		transition: background .3s, border .3s;
	}
	
	/* CENTER
	---------------------------------------------- */
	.sec_center{padding: 80px 0;}
	
	.sec_center h1{
		margin-bottom: 40px;
		font-size: 2.25rem;
		letter-spacing: -0.05em;
	}
	
	.sec_center h1::after{font-size: 0.81rem;}
	
	.center{margin-bottom: 50px;}
	
	.center a{transition: opacity .3s;}
	
	.center a img{box-shadow: 0 0 20px rgba(0,0,0,0.1);}
	
	
}/*--@media--*/


@media (min-width: 1200px) {/* 表示領域が1200px以上の場合に適用するスタイル */
	/* 学位プログラム制移行について・2020年度入試情報・重要なお知らせ
	---------------------------------------------- */	
	.info04 .ttl_info h1{padding: 20px 0;}


	/* DEGREE PROGRAMS
	---------------------------------------------- */
	.degree_inner .btn_more{top: 232px;}

	
}/*--@media--*/


